/* No comment provided by engineer. */
"Authenticating as {0}" = "Ověřuje se totožnost {0}";

/* No comment provided by engineer. */
"Checking connection" = "Ověřuje se spojení";

/* No comment provided by engineer. */
"Closing SSH Session Channel" = "Uzavírá se spojovací kanál SSH";

/* No comment provided by engineer. */
"Deleting {0}" = "Maže se {0}";

/* No comment provided by engineer. */
"Disconnected" = "Odpojeno";

/* No comment provided by engineer. */
"Disconnecting {0}" = "Odpojuje se {0}";

/* No comment provided by engineer. */
"Downloading {0}" = "Kopíruje se (download) {0}";

/* No comment provided by engineer. */
"{0} connection opened" = "{0} spojení otevřeno";

/* No comment provided by engineer. */
"Getting size of {0}" = "Zjišťuje se velikost {0}";

/* No comment provided by engineer. */
"Getting timestamp of {0}" = "Zjišťuje se čas {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "Získávají se oprávnění pro {0}";

/* No activity */
"Idle" = "Nečinný";

/* No comment provided by engineer. */
"Listing directory {0}" = "Získává se výpis složky {0}";

/* No comment provided by engineer. */
"Making directory {0}" = "Vytvořit složku {0}";

/* No comment provided by engineer. */
"Maximum allowed connections exceeded. Waiting" = "Bylo dosaženo nejvyššího počtu povolených spojení. Čekejte…";

/* No comment provided by engineer. */
"Mounting {0}" = "Připojuje se {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "Nebyl nalezen žádný důvěryhodný certifikát";

/* No comment provided by engineer. */
"Opening {0} connection to {1}" = "Otevírá se {0} spojení s {1}";

/* No comment provided by engineer. */
"SFTP subsystem ready" = "SFTP subsystém připraven";

/* No comment provided by engineer. */
"SCP subsystem ready" = "SCP subsystém připraven";

/* No comment provided by engineer. */
"Starting SFTP subsystem" = "Spouští se SFTP subsystém";

/* No comment provided by engineer. */
"Starting SCP subsystem" = "Spouští se SCP subsystém";

/* No comment provided by engineer. */
"Too many simultaneous connections. You may want to adjust the number of allowed concurrent connections in the Preferences." = "Příliš mnoho současně povolených spojení. V předvolbách můžete počet maximálně povolených spojení zvýšit.";

/* No comment provided by engineer. */
"Uploading {0}" = "Kopíruje se (upload) {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "Přejmenovává se {0} na  {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "Kopíruje se {0} na {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "Mění se vlastník {0} na {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "Mění se skupina {0} na {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "Mění se oprávnění {0} na {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} sekund zbývá";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} minut zbývá";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} hodin zbývá";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "Řeší se {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Zkusí se znovu za {0} sekund ({1} pokusů zbývá)";

/* No comment provided by engineer. */
"Transfer complete" = "Přenos dokončen";

/* No comment provided by engineer. */
"Transfer incomplete" = "Přenos nedokončen";

/* Cloud */
"Enable {0} Distribution" = "Zapnout distribuci {0}";

/* Cloud */
"Disable {0} Distribution" = "Vypnout distribuci {0}";

/* Compress */
"Archiving {0}" = "Archiving {0}";

/* Expand */ 
"Unarchiving {0}" = "Unarchiving {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Compute MD5 hash of {0}";